Skip to main content
`Ctrl`+`K`

# petsc4py.PETSc.DMStag.StencilType

class petsc4py.PETSc.DMStag.StencilType

  Bases: `object`

  Stencil types.

  Attributes Summary

  `BOX` | Constant `BOX` of type `int`
  `NONE` | Constant `NONE` of type `int`
  `STAR` | Constant `STAR` of type `int`

  Attributes Documentation

  BOX: int = BOX

    Constant `BOX` of type `int`

  NONE: int = NONE

    Constant `NONE` of type `int`

  STAR: int = STAR

    Constant `STAR` of type `int`

  __init__()
  classmethod __new__(*args, **kwargs)